



.menu-wrap li a {
    color: #6f237b;
    font-size: 18px;
    line-height: 31px;
}
.menu-wrap a:hover, .menu-wrap a:focus {
    background-color: #ededed;
    color: #6f237b;
}

.content-wrap {
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

.content {
	position: relative;
	background: #b4bad2;
}

.content::before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
	content: '';
	opacity: 0;
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
	-webkit-transition: opacity 0.4s, -webkit-transform 0s 0.4s;
	transition: opacity 0.4s, transform 0s 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

/* Menu Button */
.menu-button {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    color: transparent;
    font-size: 1.5em;
    height: 2.25em;
    padding: 0;
    position: absolute;
    text-indent: 2.5em;
    width: 2.5em;
    z-index: 1000;
}

.menu-button::before {
	position: absolute;
	top: 0.5em;
	right: 0.5em;
	bottom: 0.5em;
	left: 0.5em;
	background: linear-gradient(#c8c8c8 20%, transparent 20%, transparent 40%, #c8c8c8 40%, #c8c8c8 60%, transparent 60%, transparent 80%, #c8c8c8 80%);
	content: '';
}

.menu-button:hover {
	opacity: 0.6;
}

/* Menu Button */
.menu-button-white {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    color: transparent;
    font-size: 1.5em;
    height: 2.25em;
    padding: 0;
    position: absolute;
    text-indent: 2.5em;
    width: 2.5em;
    z-index: 1000;
}

.menu-button-white::before {
	position: absolute;
	top: 0.5em;
	right: 0.5em;
	bottom: 0.5em;
	left: 0.5em;
	background: linear-gradient(#fff 20%, transparent 20%, transparent 40%, #fff 40%, #fff 60%, transparent 60%, transparent 80%, #fff 80%);
	content: '';
}

.menu-button-white:hover {
	opacity: 0.6;
}

/* Close Button */
.close-button {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    color: transparent;
    font-size: 20px;
    height: 1em;
    overflow: hidden;
    position: absolute;
    right: 0.5em;
    text-indent: 1em;
    top: 0.5em;
    width: 1em;
}

.close-button::before, .close-button::after {
    background: #414042 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 50%;
    position: absolute;
    top: 0;
    width: 3px;
}

.close-button::before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.close-button::after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* Menu */
.menu-wrap {
    background: white none repeat scroll 0 0;
    border: 1px solid #d0d2d3;
    font-size: 1.15em;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    transform: translate3d(-320px, 0px, 0px);
    -webkit-transform: translate3d(-320px, 0px, 0px);
    transition: transform 0.4s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    width: 300px;
    z-index: 999999999;
}

.menu, 
.icon-list {
	height: 100%;
}

.icon-list {
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}

.icon-list li a {
    display: block;
     padding: 17px 5px;
	-webkit-transform: translate3d(0,500px,0);
	transform: translate3d(0,500px,0);
}

.icon-list,
.icon-list a {
	-webkit-transition: -webkit-transform 0s 0.4s;
	transition: transform 0s 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.icon-list a:nth-child(2) {
	-webkit-transform: translate3d(0,1000px,0);
	transform: translate3d(0,1000px,0);
}

.icon-list a:nth-child(3) {
	-webkit-transform: translate3d(0,1500px,0);
	transform: translate3d(0,1500px,0);
}

.icon-list a:nth-child(4) {
	-webkit-transform: translate3d(0,2000px,0);
	transform: translate3d(0,2000px,0);
}

.icon-list a:nth-child(5) {
	-webkit-transform: translate3d(0,2500px,0);
	transform: translate3d(0,2500px,0);
}

.icon-list a:nth-child(6) {
	-webkit-transform: translate3d(0,3000px,0);
	transform: translate3d(0,3000px,0);
}

.icon-list a span {
	margin-left: 10px;
	font-weight: 700;
}

/* Shown menu */
.show-menu .menu-wrap {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition: -webkit-transform 0.8s;
	transition: transform 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.show-menu .icon-list,
.show-menu .icon-list a {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition: -webkit-transform 0.8s;
	transition: transform 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.show-menu .icon-list a {
	-webkit-transition-duration: 0.9s;
	transition-duration: 0.9s;
}

.show-menu .content::before {
	opacity: 1;
	-webkit-transition: opacity 0.8s;
	transition: opacity 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.mobile-menu-ul {
    margin-top: 48px;
    padding: 0;
}
.mobile-menu-ul-submenu {
    padding: 0;
    display: none;
}
.mobile-menu-ul-submenu a {
    padding-left: 40px;
}
.login-mobilemenu-div {
    height: 93px;
    margin-left: 20px;
    margin-top: 20px;
}
.user-login-profilepic {
    float: left;
    height: 73px;
    width: 73px;
}
.user-login-name {
    float: left;
    font-size: 18px;
    height: 80px;
    line-height: 18px;
    padding-left: 18px;
    padding-top: 24px;
    width: 165px;
}
.mobile-ul-heading {
    color: #414042;
    font-size: 18px;
    padding-bottom: 10px;
    padding-left: 12px;
	font-weight: 700;
	-webkit-transition: -webkit-transform 0s 0.4s;
	transition: transform 0s 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}
.grey-border-bottom {
    border-bottom: 1px solid #d0d2d3;
}
.mobile-menu-ul img {
    float: left;
}
.mobile-menu-ul li {
    border-bottom: 1px solid #d0d2d3;
}
.mobile-menu-ul-submenu li {
    list-style: outside none none;
}
.mobile-menu-ul-submenu li a {
    border-top: 1px solid #d0d2d3;
    color: #595959;
    font-size: 14px;
    padding: 0 0 0 57px;
}
.mobile-menu-ul-submenu li  a:hover {
    background-color: #ededed;
    color:#414042;
}
.mobile-menu-ul li ul li {
	border: none;
}
.mobile-menu-ul img {
}